Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156508 - The 'look' command fails to find 'iceberg'
Summary: The 'look' command fails to find 'iceberg'
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: util-linux
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karel Zak
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-01 11:52 UTC by Nick Lamb
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-25 12:10:58 UTC


Attachments (Terms of Use)

Description Nick Lamb 2005-05-01 11:52:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050417 Fedora/1.7.7-1.3.1

Description of problem:
Before reporting this bug I noticed #147949 for a similar issue with words starting 'accel'. I confirm that 'accel' works as expected with the current versions of these packages, but now 'iceberg' doesn't work.

I've set locale to en_GB.UTF-8 although for the purposes of this bug it is, surprisingly, irrelevant.

Version-Release number of selected component (if applicable):
words-3.0-2.2, util-linux-2.12a-23

How reproducible:
Always

Steps to Reproduce:
'look iceberg' and 'look -f iceberg' have no results
'look iceberg /usr/share/dict/words' also has no results
but 'look -f iceberg /usr/share/dict/words' gives results

Additional info:

Comment 1 Nick Lamb 2005-05-07 06:08:24 UTC
fixed by:
words-3.0-2.3
util-linux-2.12a-24.1

Thanks very much to Karel Zak who seems to have fixed this within 24 hours


Note You need to log in before you can comment on or make changes to this bug.